﻿/* customizable styles */body {

	height: auto; 

	/* customize_body-background */ background-color: #fff; /* customize_body-background */

	font:14px/18px Verdana, Helvetica, Geneva, sans-serif;

	color:#333333;

	

}



body#tinymce {

	background-color: #fff;

}



div#main-container #header {	margin:1px;		/* customize_header-background */ background:none; /* customize_header-background */}	div#main-container #header p {margin:0 0 10px 0; padding:0; }div#main-container {	/* customize_main-background */ background-color:#FFF; margin-top:-1px !important; /* customize_main-background */}div#main-container #footer {	/* customize_footer-background */ background-color: #00457b; /* customize_footer-background */	width: 950px;	height:35px;	margin:1px;}div#main-container a, div#main-container a:link, div#main-container a:visited, div#main-container a:active {	/* customize_links */ color: #00457c;/* #0099ff; /* customize_links */	text-decoration: none;}div#main-container h1, div#main-container h2, div#main-container h3, div#main-container h4, div#main-container h5, div#main-container h6 {	/* customize_headings */ color: #000; /* customize_headings */}div#main-container .ccm-tags-display ul.ccm-tag-list li {	/* customize_tag-highlight */ background-color: #A0DBE3; /* customize_tag-highlight */}div#main-container, div#main-container ul li {

	/* font-family: Verdana, Helvetica, Geneva, sans-serif; line-height: 1.8em; font-size: 14px; /* customize_p-font */

	/* color: #000; /* customize_text */



}



/* text styles */





div#main-container a:hover {	text-decoration: underline;}div#main-container p {}div#main-container ul li {}div#main-container h1 {	font:30px Verdana, Helvetica, Geneva, sans-serif;	text-transform:capitalize;	letter-spacing:-1px;	color:#00457c;	text-align:left;	font-weight: bold;}div#main-container h3 {

	padding :15px 20px;

}

div#main-container a.pdflink {

	

	background: url(/concrete/themes/greek_yogurt/images/pdf-icon.jpg) 10px 20px no-repeat;

	font-size:16px;

	padding-left:30px;

	padding-top:20px;

	color : #00457C;

}



div#main-container h2 {

	font-family:Verdana, Helvetica, Geneva, sans-serif;

	font-size:18px;

	font-weight:bold;

	color : #666666;

	text-transform: uppercase;

}



/*div#main-container h3 {

	font : bold 16px Arial, Helvetica, sans-serif;

	color : #666666;

	background : #efefef;

	border-right:solid 1px #cccccc;

	border-bottom:solid 1px #cccccc;

	padding : 20px;

	margin : 2px;

}



div#main-container h4 {

	font-size: 20px;

	padding-top: 8px;

	line-height: 20px;

	margin-bottom: 3px;

}

*/



div#main-container h3 {

font : bold 16px Verdana, Helvetica, Geneva, sans-serif;

color : #007EC4;

background : #fafafa;

border-right:solid 1px #cccccc;

border-bottom:solid 1px #cccccc;

border-top:solid 1px #cccccc;

border-left:solid 1px #cccccc;

padding : 10px;

margin-right: 5px;

}

div#main-container h4 {

font : bold 16px Verdana, Helvetica, Geneva, sans-serif;

color : #007EC4;

border-bottom:solid 1px #007EC4;

padding : 5px;

margin : 2px;

}



#content h3 {

font : bold 16px Verdana, Helvetica, Geneva, sans-serif;

color : #007EC4;

padding : 10px;

margin : 2px;

}

#content h4 {

font : bold 16px Verdana, Helvetica, Geneva, sans-serif;

color : #007EC4;

border-bottom:solid 1px #007EC4;

padding : 5px;

margin : 2px;

}





div#main-container h5 {

	font-size: 16px;

	margin-bottom: 3px;

}



div#main-container h6 {	font-size: 12px;	margin-bottom: 3px;}div#main-container hr {	margin: 20px 0;}.button_left, .small_left, .medium_left, .large_left {	float : left;	margin-right : 20px;	margin-left : 0;}/* alternate emphasis style for inclusion in content block editor aka tinymce */.serif-emphasis {	/* color: #0099ff; */	font-family: Georgia, "Times New Roman", serif;	font-weight: 100;	font-style: italic;}/* site title styles */div#main-container #header h1 {	font-size: 28px;	margin-left: 45px;	margin:30px 0 30px 0;	display: block;	}/* header list styles */div#main-container #header ul {	margin-top:-7px;	list-style-type: none;	margin-bottom:3px;	background:url(/concrete/themes/greek_yogurt/images/torit-nav-bg-default.png) repeat-x;	height:35px;	width:950px;	position:relative;}div#main-container #header ul li {

	float:left;

	font-family:Verdana, Helvetica, Geneva, sans-serif;

	font-size: 12px;

	font-weight:bold;

	position:relative;

	margin-top:9px;

	-moz-margin-top:8px;

}

*+html div#main-container #header ul li {margin-top:0px !important; } 

div#main-container #header ul li a {	color: #000; 	padding:9px 23px;	color:#FFF;	text-transform:uppercase;	font-size:12px !important;	text-decoration: none;}div#main-container #header ul li a:hover {	padding:9px 23px;	background: url(/concrete/themes/greek_yogurt/images/torit-drop1-hover-bg.png) bottom left repeat-x;	background-color:#1faefb;	text-decoration:none;	border-right: none;}*+html div#main-container #header ul li a {padding:8px 24px !important; display:block !important;} div#main-container #header h1 a, div#main-container #header h1 a:link, div#main-container #header h1 a:visited, div#main-container #header h1 a:active, div#main-container #header h1 a:hover {	/* customize_site-title */ color: #000; /* customize_site-title */	text-decoration: none;}ul li.nav-selected {	font-weight: bold;	background-color:#0081c7;}ul li a.nav-path-selected {	font-weight: bold;	background:url(/concrete/themes/greek_yogurt/images/torit-drop1-hover-bg.png) bottom left repeat-x;	background-color:#1faefb;	padding:9px 23px;}div#main-container #header ul li.nav-path-selected{	font-weight: bold;	background-color:#1faefb;			}/* ----------------------- Commom CSS code to open Hidden dropmenu ------------------------------ */div#main-container #header ul li:hover > ul { visibility:visible; }/* ----------------------- First Level dropmenu ------------------------------ */div#main-container #header ul li ul{         visibility: hidden;         position: absolute;         background:none;		 left:0;         margin-top:7px;		 -moz-margin-top:5px !important;         width: 195px !important;		 clear:both !important;}*+html div#main-container #header ul li ul {margin-top:0px !important; }div#main-container #header li ul li{background:url(/concrete/themes/greek_yogurt/images/torit-drop1-bg.png) repeat;background-color:transparent;      display: list-item;float: none;width: 195px; /*width of sub menus*/padding:0;margin:0 !important;}div#main-container #header li ul li a {      	width: 165px; /*width of sub menus*/	padding:5px 15px;	/* margin: 0 0 0 19.5px;*/	white-space:nowrap;	border-bottom:1px solid #356c97;	color:white;	height:auto;	text-transform:uppercase;	white-space:normal;	display:block;	line-height:18px;}*+html div#main-container #header li ul li a {padding:5px 15px !important; }div#main-container #header li ul li a:hover {	background:url(/concrete/themes/greek_yogurt/images/torit-drop2-hover-bg.png) bottom left repeat-x;	background-color:#1faefb;    color:#ffffff; 	color:white;	white-space:nowrap;	border-bottom:1px solid #356c97;	height:auto;	text-transform:uppercase;	white-space:normal;	line-height:18px;	width: 165px; /*width of sub menus*/	padding:5px 15px;	display:block;    }li ul li.nav-selected {	font-weight: bold;	background: url(/concrete/themes/greek_yogurt/images/torit-drop1-hover-bg.png) bottom left repeat-x !important;	 width: 165px; /*width of sub menus*/	padding:5px 15px;}li ul li a.nav-path-selected {  width: 165px; /*width of sub menus*/	padding:5px 15px; }/* footer styles */div#footer p {	/* customize_footer-text */ color: #fff; /* customize_footer-text */}div#footer #footer-inner p {

	margin:0 auto;

	line-height:37px;

	font-family: Verdana, Helvetica, Geneva, sans-serif;

	font-size: 12px;

	display: inline;

}



div#footer #footer-inner p.footer-copyright {

	font-weight:normal;

	color:#ffffff;

}

div#footer #footer-inner p.footer-copyright a {text-decoration:none; color:#FFF; }div#footer #footer-inner p.footer-copyright a:hover {text-decoration:none; color:#09C; }div#footer #footer-inner p.footer-sign-in {	float: left;}div#footer #footer-inner p.footer-tag-line {	float: right;	font-family: 'Merriweather', Georgia, serif;}div#footer #footer-inner a, div#footer #footer-inner a:link, div#footer #footer-inner a:visited, div#footer #footer-inner a:active {	text-decoration: none;}div#footer #footer-inner a:hover {	text-decoration: underline;}li.month {	margin-left: 0px;}

#header #myslidemenu>ul{z-index:99999 !important;position:relative !important;}
#headerimgs {z-index:1000 !important;}